Support » Plugin: Book Review Library » Error with the newwordpress update

  • Resolved soheilshadi

    (@soheilshadi)


    Just updated to WP 4.6 and all my pages started giving error:
    Cannot use object of type WP_Error as array in /public_html/wp-includes/functions.php on line 3511

    Troubleshooting the problem, ended up being this plugin.

    Would you please check and see what the issue is and how I can fix it?

    Thank you

    https://wordpress.org/plugins/book-review-library/

Viewing 6 replies - 1 through 6 (of 6 total)
Viewing 6 replies - 1 through 6 (of 6 total)
  • The topic ‘Error with the newwordpress update’ is closed to new replies.